body {
    overflow-y: scroll;
}

.shop-container {
    width: 100vw;
    display: flex;
    margin-top: 10vh;
}

.shop-sidebar {
    width: 20vw;
    border-right: solid black 1px;
    padding-left: 30px;
}

.shop-content {
    width: 80vw;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.shop-item {
    display: flex;
    flex-direction: column;
    margin: 30px;
    min-width: 20vw;
}

.shop-item img {
    max-width: 15vw;
}

.shop-item-child {
    display: flex;
}

.shop-item-child-right {
    display: flex;
    flex-direction: column;
}

.shop-item-child-right button {
    font-size: 0.8rem;
    margin: 10px;
    box-shadow: 5px 5px #888888;
}

.sidebar-categories label {
    font-family: Josefin Sans;
    font-size: 1rem;
}

.sidebar-heading h1 {
    margin-bottom: 20px;
}